  #viewModeContainer {
      font-family: "Ease Display Regular", sans-serif;
      display: flex;
      flex-direction: column;
      position: absolute;
      right: 0;
      bottom: 25%;
      background-color: var(--internalLink);
      color: var(--bg);
      /* box-shadow: var(--gapSmaller) var(--gapSmallest) 10px var(--internalLink); */
  }

  .viewModeButton {
      background-color: var(--internalLink);
      border: none;
      padding: var(--gapSmallest) var(--gapSmaller);
      padding-right: var(--gapSmall);
      margin: 0;
      font: inherit;
      color: inherit;
      cursor: pointer;
      outline: none;
      border-radius: 0;
      appearance: none;
      text-align: left;
      display: flex;
      align-items: center;
      gap: var(--gapSmaller);
  }

  .viewModeButton svg {
      width: 20px;
      height: 20px;
  }

  .activeViewButton,
  .viewModeButton:hover {
      /* background-color: var(--internalLink); */
      color: var(--bgLight);
  }

  #slideControls {
      display: none; /* Shown via JS when in slide mode */
      flex-direction: column;
      margin-top: var(--gapSmaller);
      border-top: 1px solid var(--bg);
  }